Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4335

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2005-4335
Last Modified 20 Sep 2008 12:42:42
Published 17 Dec 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-4335

Summary

ProjectForum 4.7.0 and earlier allows remote attackers to cause a denial of service (crash) via a crafted pageid parameter to admin/versions.html.

Vulnerable Systems

Application

  • Courseforum Projectforum 4.7.0


References

SECUNIA - 18071

OSVDB - 21732

MISC - http://pridels0.blogspot.com/2005/12/projectforum-470-vuln.html


Last Updated: 27 May 2016 10:41:16